/* ––––––––––––––––––––––––––––––––––––––––––––––––––
Screen style's
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.mdtable {
    width: 100%;
    max-width: 1170px;
    margin: 0px auto;
    padding: 0 0;
    display: table;
    }
.mdrow {
    display: table-row;
    margin: 0 0;
    padding: 0 0;
    }
.mdcell { 
    display: table-cell; 
    margin: 0 0; 
    padding: 0 0; 
    }

.menu-container {
    width: 100%;
    margin: 0 0;
    background: none;
}

#menu-mobile {
    display: none;
    padding: 0px;
    text-align: left;
    line-height: 100%;
    background: #0b68d0;
    cursor: pointer;
}

#menu-mobile:after {
    content: "\2630";
    font-size: 2.0em;
    color: #e0e0e0;
    padding: 0;
    float: right;
    position: relative;
    top: 50%;
    right: 10px;
    -webkit-transform: translateY(100%);
    -ms-transform: translateY(100%);
    transform: translateY(100%);
}

.menu-dropdown-icon:before {
    content: "\002B";
    display: none;
    cursor: pointer;
    float: right;
    padding: 12px 20px;
    background: #3f8de5;
    color: #fff;
    font-weight: bold;
    
}

.menu > ul {
    margin: 0 auto;
    width: 100%;
    list-style: none;
    padding: 0;
    position: relative;
    /* IF .menu position=relative -> ul = container width, ELSE ul = 100% width */
    box-sizing: border-box;
}

.menu > ul:before,
.menu > ul:after {
    content: "";
    display: table;
}

.menu > ul:after {
    clear: both;
}
/*2021*/
.menu > ul > li {
    float: none;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    background: none;
    padding: 0;
    margin: 0;
}
.menu > ul > li:hover {
    background: #cbe8ff;
}

.menu > ul > li a,
.menu > ul > li span.nola {
    text-decoration: none;
    padding: 18px 10px 20px 10px;
    display: block;
    font-size: 16px;
    font-weight: bold;
    line-height: 110%;
    color: #0b68d0;
    width: auto;
    margin: 0 0;
    text-transform: uppercase;
    min-width: 70px;
    background: url(border1ddd.png) no-repeat right center;
}
.menu > ul > li span.nola {
    cursor: default;
}
.menu > ul > li span.nola:hover {
    background: url(fona.png) no-repeat center bottom;
}

.menu > ul > li > ul {
    display: none;
    width: 100%;
    background: #2f7ed7;
    background: rgba(11,104,208, 0.85);
    padding: 5px 20px 20px 20px;
    position: absolute;
    z-index: 99;
    left: 0;
    margin: 0;
    list-style: none;
    box-sizing: border-box;
    box-shadow: 3px 3px 4px rgba(0,0,0,0.18);
}

.menu > ul > li > ul:before,
.menu > ul > li > ul:after {
    content: "";
    display: table;
}

.menu > ul > li > ul:after {
    clear: both;
}

.menu > ul > li > ul > li {
    margin: 0;
    padding-bottom: 0;
    list-style: none;
    width: 33.33%;
    background: none;
    float: left;
}

.menu > ul > li > ul > li a {
    display: block;
    width: 95%;
    border-bottom: 1px solid #ccc;
    padding: 10px 10px;
    text-align: left;
    font-size: 16px;
    line-height: 120%;
    color: #ffffff;
    text-decoration: none;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
    text-transform: none;
    background: none;
}
.menu > ul > li > ul > li a:hover {
    background-color: #66a9e1;
}

.menu > ul > li > ul > li > ul {
    display: block;
    padding: 0;
    margin: 10px 0 0;
    list-style: none;
    box-sizing: border-box;
}

.menu > ul > li > ul > li > ul:before,
.menu > ul > li > ul > li > ul:after {
    content: "";
    display: table;
}

.menu > ul > li > ul > li > ul:after {
    clear: both;
}

.menu > ul > li > ul > li > ul > li {
    float: left;
    width: 100%;
    padding: 0 0;
    margin: 0;
    font-size: .8em;
}

.menu > ul > li > ul > li > ul > li a {
    border: 0;
    padding: 10px 10px;
    text-align: left;
    font-size: 16px;
    line-height: 120%;
    color: #ffffff;
    text-decoration: none;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
    text-transform: none;
    background: none;
}
.menu > ul > li > ul > li > ul > li a:hover {
    background-color: #3f8de5;
}

.menu > ul > li > ul.normal-sub {
    width: 200px;
    left: auto;
    padding: 10px 20px;
}

.menu > ul > li > ul.normal-sub > li {
    width: 100%;
}

.menu > ul > li > ul.normal-sub > li a {
    border: 0;
}

#lilang {
    position: relative;
}

@media only screen and (min-width: 960px) {
    .show-inmobile {
        display: none;
    }
}
/* ––––––––––––––––––––––––––––––––––––––––––––––––––
Mobile style's
–––––––––––––––––––––––––––––––––––––––––––––––––– */

@media only screen and (max-width: 959px) {
    .mdtable {
        margin-bottom: 3px;
    }
    .menu-container {
        width: 100%;
    }
    #menu-mobile {
        display: block;
    }
    .menu-dropdown-icon:before {
        display: block;
    }
    .menu > ul {
        display: none;
    }
    .menu > ul > li {
        width: 100%;
        float: none;
        display: block;
        text-align: left;
        background: #0b68d0;
        border-top: solid 1px #77a1d1;
    }
    .menu > ul > li:hover {
        background: #2179dc;
    }
    .menu > ul > li a,
    .menu > ul > li span.nola {
        padding: 1.0em;
        width: 100%;
        display: block;
        color: #fff;
        background: none;
    }
.menu > ul > li span.nola:hover {
    background: none;
}
    .menu > ul > li > ul {
        position: relative;
        background: #2179dc;
    }
    .menu > ul > li > ul.normal-sub {
        width: 100%;
    }
    .menu > ul > li > ul > li {
        float: none;
        width: 100%;
        margin-top: 0px;
    }
    .menu > ul > li > ul > li:first-child {
        margin: 0;
    }
    .menu > ul > li > ul > li > ul {
        position: relative;
    }
    .menu > ul > li > ul > li > ul > li {
        float: none;
    }
    .menu .show-on-mobile {
        display: block;
    }
    .show-indeck {
        display: none;
    }
    #lilang {
        position: static;
    }
}